h3{
	font-size: 22px !important;
    color: #919191 !important;
    font-weight: 300 !important;
}


.gesamtsaldo{
	text-decoration: underline;
    font-weight: 800;
    text-align: right;
}
.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active, a.ui-button:active, .ui-button:active, .ui-button.ui-state-active:hover {
    border: 1px solid #003eff !important;
    background: #0182da !important;
    font-weight: normal;
    color: #ffffff;
}

.reminder-error{
	color:red;
	font-weight:500;
}
.btn-telenec{
	background-color:#0182da;
	color:white;
}
.noshow{
	display:none;
}
.btn-telenec:hover, .btn-telenec:active {
	background-color:#1f9ef8;
	color:white;
}

.innernav > ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    background-color: #f1f1f1;
}

.innernav >ul>li {
    float: left;
}

.innernav >ul>li a {
    display: block;
    color: #0182da;
	font-weight:600;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
}

/* Change the link color to #111 (black) on hover */
.innernav >ul>li a:hover {
    background-color: #0182da;
	color:white;
}


@media only screen and (max-width: 780px) {
	#float-menu-1{display:none;}

	.gesamtsaldo{
		text-decoration: underline;
		font-weight: 800;
		text-align: right;
		font-size:0.8rem;
	}
}

@media only screen and (max-width: 580px) {
	.mobil-hide{display:none;}
	.mobil-head-font{font-size:0.9rem;}
	.mobil-left-border{margin-left:25px;}
	.mobil-table{font-size:10px !important;}
	.mobil-table > td{font-size:10px !important;}
}
